# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-09-03 13:08
from __future__ import unicode_literals

import django.core.validators
from django.db import migrations, models
import oscar.core.validators


class Migration(migrations.Migration):

    dependencies = [
        ('catalogue', '0022_auto_20170903_1607'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productattribute',
            name='code',
            field=models.SlugField(max_length=128, validators=[django.core.validators.RegexValidator(message='Код может содержать только буквы a-z, A-Z, числа, и - и _, и не может начинаться с числа', regex='^[a-zA-Z\\-_][0-9a-zA-Z\\-_]*$'), oscar.core.validators.non_python_keyword], verbose_name='Code'),
        ),
    ]
